Subject: Re: Dabhol Power
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 18 Dec 2000 05:19:00 -0800 (PST)

Jim,

Can you meet with us tomorrow? One of my associates  worked
on a few projects with DPC and will visit them in January. His name is 
Krishnarao
Pinnnamaneni and he will be gone for 3 weeks, starting Wednesday

Please, let Shirley Crenshaw, my assistant (3-5290), know what time would 
work for you Tuesday.

Vince

James A Hughes@ENRON_DEVELOPMENT
12/18/2000 01:07 PM
To: Vince J Kaminski@ECT
cc:  
Subject: Dabhol Power

Vince:

As I am sure you are aware, we are facing significant challenges with the 
Dabhol project.  As I have delved into the project and our problems, I have 
been disturbed by our lack of information/data relative to our position in 
the grid and the overall fundamentals for the region.  I would like to meet 
with you and get your assistance in identifying some resources to try and 
help the India team develop a better understanding of their market and how to 
identify/develop/use the fundamentals.

Thanks.

Jim